Knowledge Base




Aperture 3.4.2 or later: Supported email clients

Aperture supports OS X Mail and Microsoft Outlook 2011 or later. Follow the steps below to specify which you’d like to use in Aperture’s Export preferences.

Source:
Aperture 3.4.2 or later: Supported email clients
November 15, 2012 — Category: Knowledge Base